<html>

<head>
    <title>DMA Project</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        crossorigin="anonymous"></script>
</head>

<body class="d-flex flex-column h-100 container">
    <header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link" href="index.html">Listing</a>
                        <a class="nav-link" href="add.html">Add New Student</a>
                        <a class="nav-link active" aria-current="page" href="add1.html">Add New Teacher</a>
                    </div>
                </div>
            </div>
        </nav>
    </header>

    <h3>Add Teacher's Document</h3>

    <form onsubmit="return false;">
        <div class="mb-3">
            <label for="name" class="form-label">Name</label>
            <input type="text" class="form-control" id="name" autofocus>
        </div>
        <div class="mb-3">
            <label for="Ref_id" class="form-label">Ref_ID</label>
            <input type="text" class="form-control" id="Ref_id">
        </div>
        <div class="mb-3">
            <label for="exampleInputPassword1" class="form-label">Age</label>
            <input type="text" class="form-control" id="age">
        </div>
        <div class="mb-3">
            <label for="city" class="form-label">City</label>
            <input type="text" class="form-control" id="city">
        </div>
        <div class="mb-3">
            <label for="contact_no" class="form-label">Contact No.</label>
            <input type="text" class="form-control" id="contact_no">
        </div>
        <button class="btn btn-primary" onclick="return postData()">Submit</button>
        <a href="index.html" class="btn btn-primary">Cancel</a>
    </form>

    <footer class="footer mt-auto py-3 bg-light">
        <div class="container text-center">
            <span class="text-muted">Copyright &copy; 2021</span>
        </div>
    </footer>
</body>
<script src="script.js"></script>
<script>
</script>

</html>